summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorHaelwenn (lanodan) Monnier <contact@hacktivis.me>2018-06-08 16:26:32 +0200
committerMichał Górny <mgorny@gentoo.org>2018-06-09 10:30:19 +0200
commit09bb7c2ef3ee998c14c6b3c7162b00ab4cbaa27e (patch)
treea18a9462368f7fb5640443df7c6050c678226db3 /www-plugins/passff-host
parentapp-crypt/keybase: Tighten kbfs dependency (diff)
downloadgentoo-09bb7c2ef3ee998c14c6b3c7162b00ab4cbaa27e.tar.gz
gentoo-09bb7c2ef3ee998c14c6b3c7162b00ab4cbaa27e.tar.bz2
gentoo-09bb7c2ef3ee998c14c6b3c7162b00ab4cbaa27e.zip
www-plugins/passff-host: Fix .path in the json
Closes: https://github.com/gentoo/gentoo/pull/8761
Diffstat (limited to 'www-plugins/passff-host')
-rw-r--r--www-plugins/passff-host/passff-host-1.0.1.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/www-plugins/passff-host/passff-host-1.0.1.ebuild b/www-plugins/passff-host/passff-host-1.0.1.ebuild
index 9b984afdc45..ddcae5e621f 100644
--- a/www-plugins/passff-host/passff-host-1.0.1.ebuild
+++ b/www-plugins/passff-host/passff-host-1.0.1.ebuild
@@ -46,7 +46,7 @@ src_install() {
use vivaldi && target_dirs+=( "/etc/vivaldi/native-messaging-hosts" )
for target_dir in "${target_dirs[@]}"; do
- sed "s;PLACEHOLDER;${target_dir};g" "${P}.json" > "passff.json" || die
+ sed "s;PLACEHOLDER;${target_dir}/passff.py;g" "${P}.json" > "passff.json" || die
insinto "${target_dir}"
doins passff.json